@import "reset.css";
@import "jquery.fancybox-1.3.4.css";
@import "grid.css";
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;
}
mark,rp,rt,ruby,summary,time {
display:inline;
}
/*global*/
body {
position:absolute;
font:10px/20px Nunito, sans-serif;
color:#7d7d7d;
min-width: 960px;
min-height:1020px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
}
body p a {
text-decoration:none;
}
body p a:hover {
text-decoration:underline;
}
h1 {
margin-left: 8px;
display: inline-block;
}
h1>a{
position:relative;
display:inline-block;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
width: 240px;
height: 71px;
background: url(../images/logo.png) left center no-repeat;
}
h2 {
font: 26px/31px 'Nunito', sans-serif;
color: #fff;
text-transform: uppercase;
padding-bottom: 24px;
letter-spacing: -2px;
text-shadow: #0e0f0f 1px 1px 0px;
word-spacing: 2px;
}
p {
text-transform: none;
padding-bottom: 20px;
font-size: 14px;
}
#glob {
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
}
.spinner {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:9999;
background:url("../images/ajax-loader.gif") 50% 50% no-repeat #282420;
}
#bgStretch {
z-index:1;
}
#bgStretch>img {
background: #282420;
}
#slpashGrid{
position: absolute;
display: block;
left:50%
width: 100%;
height: 100%;
background: url(../images/splash_grid.png);
z-index: 1;
}
.pagin{
display: inline-block;
padding: 6px 25px;
background: url(../images/pagin_bg.png);
text-align: center;
position: absolute;
right: 1px;
top: -32px;
}
.pagin>ul>li{
position: relative;
display: inline-block;
width: 12px;
height: 12px;
margin: 4px 0;
}
.pagin>ul>li>a{
position: relative;
display: block;
width: 100%;
height: 100%;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
overflow: hidden;
background: url(../images/pagin_icon.png) center bottom no-repeat;
}
.pagin>ul>li.active>a{
background: url(../images/pagin_icon.png) center top no-repeat;
}
#splashInfo{
position: absolute;
display: inline-block;
left: 0;
top: -108px;
width: 376px;
height: 109px;
background: url(../images/more_bg.png);
overflow: hidden;
}
#splashInfo>ul{
padding: 35px 27px;
}
#splashInfo>ul>li{
display: none;
}
#splashInfo>ul>li.active{
display: block;
}
#splashInfo>ul>li>p,#splashInfo>ul>li>p>a{
font: 18px/22px 'Nunito', sans-serif;
color: #f79521;
text-transform: uppercase;
letter-spacing: -1px;
}
#splashInfo>ul>li>p>a{
color: #9a7453;
font-size: 12px;
line-height: 14px;
padding-top: 5px;
display: inline-block;
letter-spacing: 0;
}
header, footer{
position:absolute;
width:100%;
z-index:100;
}
/*header*/
header{
top:0px;
height:259px;
background: url(../images/header_bg.png) center top repeat-x;
}
.menu_link{
display: inline-block;
margin-left: 9px;
background: url(../images/menu_divider.png) left center no-repeat;
}
.menu_link>li{
position: relative;
display: inline-block;
background: url(../images/menu_divider.png) right center no-repeat;
height: 60px;
float: left;
text-align: center;
}
.menu_link>li>a{
position: relative;
display: inline-block;
font: 12px/14px 'Nunito', sans-serif;
color: #616161;
text-transform: uppercase;
margin: 23px 21px;
}
.soc_links{
display: inline-block;
right: -10px;
float: right;
position: relative;
margin-top: 2px;
}
.soc_links>li{
display: inline-block;
position: relative;
width: 36px;
height: 36px;
float: left;
margin-left: 1px;
}
.soc_links>li>a{
position: relative;
display: inline-block;
width: 100%;
height: 100%;
}
.soc_links>li>a>img{
position: relative;
margin-top: 10px;
}
/*end header*/
/*footer*/
footer {
bottom:0px;
height:196px;
background: url(../images/footer_bg.png) center top repeat-x;
}
footer p {
position: relative;
display: inline-block;
font: 18px/22px 'Oswald', sans-serif;
color: #fff;
text-transform: uppercase;
}
footer p>.subText {
font: bold 10px/12px Arial, sans-serif;
text-transform: none;
color: #949494;
display: inline-block;
position: relative;
margin-top: 6px;
}
footer p a{
color: #949494;
}
.compName{
font-size: 24px;
line-height: 29px;
color: #5e5e5e;
padding-top: 2px;
letter-spacing: -1px;
}
.compName>a{
color: #5e5e5e;
}
.compName>a:hover{
text-decoration: none;
}
/*end footer*/
/*menu*/
.menu {
position: relative;
display: inline-block;
float: right;
right: -8px;
top: 36px;
}
#menu>li {
display: inline-block;
position: relative;
float: left;
margin-left: 23px;
}
#menu>li.no_disp {
display: none;
}
#menu>li>a {
position: relative;
display: inline-block;
width: 100%;
height: 100%;
}
#menu>li>a>span, #menu>li>a>strong {
position: relative;
display: inline-block;
font: 18px/22px 'Oswald', sans-serif;
color: #fff;
text-transform: uppercase;
z-index: -1;
letter-spacing: -1px;
text-shadow: #0d0e0c 1px 1px 0px;
}
#menu>li>a>strong{
position:absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
z-index: 1;
color: #c9ab09;
overflow: hidden;
font-weight: normal;
text-shadow: #0e0c0d 1px 1px 0px;
}
#menu>li>em{
position: absolute;
left: 0;
bottom: -10px;
width: 100%;
height: 5px;
background: url(../images/menu_arrow.png) center top no-repeat;
}
.submenu_1 {
position:absolute;
z-index:9100;
width: 150px;
left: -22px;
top: 40px;
display: none;
text-align: center;
}
.submenu_1 li:first-child{
padding-top: 10px;
}
.submenu_1 li.last{
padding-bottom: 10px;
}
.submenu_1 li {
position:relative;
display: block;
background: url(../images/more_bg.png);
}
.submenu_1 a {
position:relative;
display: inline-block;
font: 13px/16px 'Oswald', sans-serif;
color: #fff;
text-transform: uppercase;
}
.submenu_1 li>a:hover,.submenu_1 li.sfHover>a{
color:#c9ab09;
}
.submenu_2 {
position:absolute;
z-index:9100;
width: 100%;
left: 100%;
top: 0px;
display: none;
}
/*end menu*/
/*pages*/
#content {
position:relative;
width:940px;
height:493px;
margin: 0 auto;
z-index: 50;
}
#content>ul {
width:100%;
}
#content>ul>li.no_bg{
background: none;
width: 0;
height: 0;
}
#content>ul>li {
position:absolute;
width:100%;
height:100%;}
.box1, .box2, .box3, .box4, .box5, .box6, .box7 {
display: inline-block;
position: relative;
float: left;
width: 939px;
height: 420px;
background: url(../images/content_bg.jpg) repeat-x;
}
.box1{
width: 308px;
}
.box3{
width: 624px;
}
.box4{
width: 219px;
}
.box5{
width: 711px;
height: 256px;
}
.box6{
width: 711px;
height: 227px;
}
.box7{
width: 465px;
}
.readMore {
position: relative;
display: inline-block;
font: 18px/22px 'Oswald', sans-serif;
color: #fff;
text-transform: uppercase;
background: #1b1b1b;
padding: 6px 18px;
}
.readMore:hover {
text-decoration: none;  
background: #f79521;
}
.list1>li{
display: inline-block;
position: relative;
width: 286px;
height: 158px;
float: left;
margin: 0 10px 10px 0;
}
.list1>li.last{
margin-bottom: 0;
}
.list1>li>a{
display: inline-block;
position: relative;
width: 100%;
height: 100%;
}
.list2{
margin-bottom: 24px;
}
.list2>li>a{
text-transform: uppercase;
color: #fff;
}
.list3>li{
margin-bottom: 5px;
}
.list3>li>img{
float: left;
margin-right: 5px;
}
.list3>li>p{
overflow: hidden;
padding-bottom: 4px;
}
.list4{
margin-top: 6px;
}
.list4>li{
position: relative;
display: inline-block;
width: 286px;
float: left;
margin-right: 20px;
}
.list4>li.last{
margin-right: 0px;
}
.list4>li>a{
display: inline-block;
position: relative;
width: 100%;
height: 217px;
margin-bottom: 13px;
}
.list5{
margin: -2px 0 13px;
}
.list5>li{
background: url(../images/list_icon.png) 1px 8px no-repeat;
}
.list5>li>a{
text-transform: uppercase;
color: #fff;
margin-left: 14px;
}
/*scroll*/
.scroll {
width: 896px;
height:326px;
position: relative;
overflow: hidden;
}
._shuttle {
width: 22px;
height: 158px;
background: #fff;
}
._track{
height:326px;
}
/*end scroll*/
.sitem_over {
position:absolute;
background:url('../images/pic_bg_over.png');
z-index:2;
width:100%;
height:100%;
display:none;
overflow: hidden;
}
.sitem_over>strong {
position:relative;
background:url('../images/icon_zoom.png') center no-repeat;
width: 100%;
height: 100%;
display: block;
}
/*PADDINGS*/
.pad1 {
padding: 30px 0 27px;
}
.pad2 {
padding-top: 55px;
}
.pad3 {
padding: 30px 11px 18px;
}
.pad4 {
padding-bottom: 18px;
}
.pad5 {
padding-bottom: 9px;
}
.pad6 {
padding-bottom: 24px;
}
.pad7 {
padding: 50px 0 18px 12px;
}
.pad8 {
padding-bottom: 15px;
}
.pad9 {
padding: 46px 0 18px 12px;
}
.pad10 {
padding-bottom: 13px;
}
.pad11 {
padding-bottom: 21px;
}
.pad12 {
padding-bottom: 31px;
}
.mar1{
margin-bottom: 26px;
}
.mar2{
margin-right: 7px;
}
.mar3{
margin: -5px 0 -11px 8px;
}
.mar4{
margin-bottom: 10px;
}
.color2{
color: #d2b000;
}
.color3{
color: #fff;
}
.color4{
color: #f79521;
}
.w1{
display: inline-block;
width: 75px;
}
/*additional classes*/
a {
text-decoration:none;
}
a.und:hover,.und a:hover {
text-decoration:underline;
}
.nopad {
padding:0;
}
.clear {
clear:both;
line-height:0;
}
/*google map*/
.google_map{
position:  relative;
overflow: hidden;
border-radius: 0px;
width: 286px;
height: 362px;
border: none;
box-shadow: none;
background-color: #282420;
background-image: url(../images/ajax-loader.gif);
background-repeat: no-repeat;  
background-position: 50%;
}
/*end google map*/
/* Forms*/
#form1 {
position: relative;
margin-top: 0px;
height: 382px;
width: 287px;
}
#form1 input,
#form1 textarea {
position: relative;
background: url(../images/form_bg.png);
border: none;
color:#7d7d7d;
padding: 12px 11px;
text-transform: uppercase;
width: 265px;
outline:none;
box-shadow:none;
}
#form1 textarea {
width: 264px;
height: 90px;
overflow:auto;
resize: none;
}
#form1 label {
display:inline-block;
min-height: 46px;
position: relative;
width: 288px;
}
#form1 .success{
position: relative;
padding-bottom: 3px;
color: #fff;
}
#form1 .error, #form1 .empty {
text-align: left;
display:none;
font-size:10px;
color:#d2b000;
margin-left: 3px;
margin-top: -3px;
position: relative;
}
fieldset{
height: 210px;
}
.btns{
padding-top: 26px;
position: relative;
}
.btns a{
display:inline-block;
margin-right: 10px;
}
/* Form defaults */
input, select, textarea {
font: bold 10px/12px Arial, sans-serif;
vertical-align:middle;
}
/*end forms*/


.float_r{
float: right;
}

.myscroll {
height: 312px;
overflow-y: scroll;
overflow-x: auto;
padding: 10px;
}